Subject: [mile] New Version Notification - draft-ietf-mile-xmpp-grid-01.txt

From: [email-masked]
Date: Sat, 15 Oct 2016 20:16:02 -0700

A new version (-01) has been submitted for draft-ietf-mile-xmpp-grid:
https://www.ietf.org/internet-drafts/draft-ietf-mile-xmpp-grid-01.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-mile-xmpp-grid/

Diff from previous version:
https://www.ietf.org/rfcdiff?url2=draft-ietf-mile-xmpp-grid-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.